error android linux Parsing Data for android-L failed Unsupported major.minor version 51.0


jika anda sedang coding android menggunakan eclipse atau adt  dijumpai error “linux Parsing Data for android-L failed Unsupported major.minor version 51.0” , dan gui  xml layout anda tidak keluar maka solusi untuk error tersebut agar view pada xml kita terlihat adalah mengubah pilihan penggunaan API 20 (nilai berarti “20” menentukan versi android  untuk digunakan ketika merender  layouts). dirubah ke bawah misal 15 dsb

eror_android

klik pada gambar yang diwarnai merah diatas , biasanya terset pada 20, select tulisan 20 tersebut kemudian rubah

eror_android2

rubah ke versi 15 atau bawahnya

semoga berguna  🙂

referensi :

  1. http://stackoverflow.com/questions/24483406/the-project-target-android-l-preview-was-not-properly-loaded
  2. http://stackoverflow.com/questions/24886468/parsing-data-for-android-l-failed-unsupported-major-minor-version-51-0
Iklan

tinggalkan pesan

Isikan data di bawah atau klik salah satu ikon untuk log in:

Logo WordPress.com

You are commenting using your WordPress.com account. Logout / Ubah )

Gambar Twitter

You are commenting using your Twitter account. Logout / Ubah )

Foto Facebook

You are commenting using your Facebook account. Logout / Ubah )

Foto Google+

You are commenting using your Google+ account. Logout / Ubah )

Connecting to %s

%d blogger menyukai ini: